LLDB API Documentation

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- o
- p
- q
- r
- s
- t
- u
- w
- ~

Here is a list of all class members with links to the classes they belong to:

### - m -

- m_opaque_ap : lldb::SBTypeMember
- m_opaque_ptr : lldb::SBPlatformConnectOptions , lldb::SBPlatformShellCommand
- m_opaque_sp : lldb::SBAttachInfo , lldb::SBFrame , lldb::SBLaunchInfo , lldb::SBPlatform , lldb::SBType , lldb::SBTypeCategory , lldb::SBTypeEnumMember , lldb::SBTypeFilter , lldb::SBTypeFormat , lldb::SBTypeMemberFunction , lldb::SBTypeNameSpecifier , lldb::SBTypeSummary , lldb::SBTypeSynthetic
- m_opaque_wp : lldb::SBProcess
- MakeDirectory() : lldb::SBPlatform
- MatchesName() : lldb::SBBreakpoint
- MemoryPressureDetected() : lldb::SBDebugger
- MightHaveChildren() : lldb::SBValue